Subject: Re: [Bitcoin-development] User vote in blocksize through fees

From: Aaron Gustafson <[email-masked]>
Date: Fri, 12 Jun 2015 16:23:37 -0700

On Fri, Jun 12, 2015 at 1:04 PM, Eric Lombrozo <[email-masked]> wrote:

> Miners currently only collect an almost negligible portion of their
> revenue from fees.

Then they shouldn't care about the block size limit, since an increase in
block size (and thus in the number of txs they get fees from) will only
increase their revenue "negligibly".